CentOS Bug Tracker
CentOS Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005992CentOS-6xorg-x11-serverpublic2012-10-05 17:382013-01-24 19:42
Reportertoracat 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version6.3 
Target VersionFixed in Version 
Summary0005992: Remove trademark from xorg-x11-server-Xorg
DescriptionIn the Xorg.0.log file, the following line appears:

Before reporting problems, check https://www.redhat.com/apps/support/ [^] to make sure that you have the latest version.

xorg-x11-server-Xorg-1.10.6-1.el6.centos
xorg-x11-server-common-1.10.6-1.el6.centos
Additional Information** This is probably a recurrence of bug 5485 **
Tagstrademark
Attached Files

- Relationships

-  Notes
(0015915)
toracat (developer)
2012-10-11 15:38

Each time people post their Xorg.0.log when trying to get help, TUV's name shows up as the place to report problems. Wonder this can be corrected now or this should wait until the next update to this package?
(0016327)
tru (administrator)
2013-01-23 21:18

when you try to start X twice:

[tru@snoopy-c6 ~]$ Xorg

Fatal server error:
Server is already active for display 0
    If this server is no longer running, remove /tmp/.X0-lock
    and start again.


Please consult the CentOS support
     at https://www.redhat.com/apps/support/ [^]
 for help.

[tru@snoopy-c6 ~]$ rpm -qf /usr/bin/Xorg
xorg-x11-server-Xorg-1.10.6-1.el6.centos.i686
(0016333)
JohnnyHughes (administrator)
2013-01-24 19:42

This is fixed in version xorg-x11-server-1.10.6-1.0.1.el6.centos.src.rpm that is now released.

- Issue History
Date Modified Username Field Change
2012-10-05 17:38 toracat New Issue
2012-10-05 17:39 toracat Tag Attached: trademark
2012-10-09 18:44 toracat Status new => assigned
2012-10-11 15:38 toracat Note Added: 0015915
2013-01-23 21:18 tru Note Added: 0016327
2013-01-24 19:42 JohnnyHughes Note Added: 0016333
2013-01-24 19:42 JohnnyHughes Status assigned => resolved
2013-01-24 19:42 JohnnyHughes Resolution open => fixed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker